# Class PumpEnum

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

Provides static utility members related to the Pump enumeration.

    public static class PumpEnum

Inheritance
  object
  PumpEnum

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Remarks

This class cannot be instantiated and serves as a container for helpers associated with the Pump enum.